# KSpigotFireworkBuilder

class KSpigotFireworkBuilder
Content copied to clipboard

## Functions

applyTo
Link copied to clipboard
fun applyTo(fireworkMeta: FireworkMeta): FireworkMeta
Content copied to clipboard
effect
Link copied to clipboard
inline fun effect(builder: FireworkEffectBuilder.() -> Unit)
Content copied to clipboard

## Properties

effects
Link copied to clipboard
val effects: ArrayList<FireworkEffect>
Content copied to clipboard
power
Link copied to clipboard
var power: Int? = null
Content copied to clipboard